Estás en: Ayuda porfavor

Ayuda porfavor

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 23 Agradecido: 0
20 Sep 2012, 20:06# 41

Este es el error que me sale

No tiene los permisos requeridos para ver los archivos adjuntos a este mensaje.
Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 23 Agradecido: 0
20 Sep 2012, 20:13# 42

Ya e probado en modo dfu y nada de nada, no tengo ni idea del porque no me deja.

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
20 Sep 2012, 20:33# 43

David_venox... prueba a ver este enlace desde la página de soporte de apple donde hay instrucciones para Solución de problemas de mensajes de alerta de actualización y restauración

Gracias  
iMiembro
iMiembro
Mensajes: 23 Agradecido: 0
21 Sep 2012, 13:00# 44

Nada de nada, me es imposible restaurar o actualizar,e seguido todos los pasos te echo todo lo que ponía pero nada de nada, sigue el problema de la red de Internet

Gracias  
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
21 Sep 2012, 13:08# 45
emo:-:18 David_venox....no hemos pensado en la posibilidad que tu cable de conexión esté dañado.... ¿puedes intentar conectarte con otro cable?
Gracias  
iMiembro
iMiembro
Mensajes: 23 Agradecido: 0
21 Sep 2012, 17:07# 46

Solucionado, lo e probado en el pc de mi cuñado y lo e restaurado y actualizado sin problemas, lo que me resulta muy raro es que en mi pc que siempre me a ido perfecto no me dejara en esta ocasión y me diese ese problema, de todas formas ya está solucionado y gracias a todos por vuestra ayuda

Gracias  
iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
07 Ene 2013, 01:19# 47

Bueno les agradeceria demasiado si me ayudanran; me regalaron un ipad 1 (con version 4.3.3) y jailbreak creo porque tiene WinterBoard, bueno lo que pasa es que descubri installous y descargue grandes apps, no me importaba la version sino hasta que vi que muchas apps de la app store gratuitas necesitaban de la version 5 para arriba, y como installous ya cerro mi preocupacion es que lo actualize y si borren mis apps descargadas de installous. He visto tutoriales para el jailbreak para 5.1.1. y no me parece dificil, tambien tengo entendido que debo hacer una copia de seguridad (me parece que cada que conecto mi ipad ala PC se creo uno, pero no estoy seguro).

Que debo hacer? Ayuda Por Favor!

Gracias por su tiempo.

Gracias  
iMiembro 6G
iMiembro 6G
Mensajes: 234 Agradecido: 31
07 Ene 2013, 03:00# 48

Hola la verdad que yo tampoco sé mucho pero lo que haría yo sería:

Guardar copia de seguridad (le das clik en ipad, aparece en dispositivos a la derecha, con click derecho y guardar copia de seguridad).
Transferir compras (es necesario que tengas el appsync, ya que son aplicaciones crackeadas y desde que la repo de installous se cerro, debes usar otra como la iphoneame).
Actualizas a la version 6.0.1.
Haces jailbreak.
Instalas una alternativa a installous como vshare o appcake, busca más si no te gustan, hay muchas.
Si usas el vshare al lado izquierdo te aparece una opción que se llama manejar, que sirve para actualizar las apps que ya tienes en 4.

A lo mejor es un rollo, la verdad no sé si funcione, pero yo creo que sí, igual puedes esperar a que alguien más conteste.
Cualquier duda contesta.

Saludos.

Gracias  
iMiembro Pro 3G
iMiembro Pro 3G
Mensajes: 1029 Agradecido: 208
07 Ene 2013, 03:33# 49

Lo mejor es descargar el ipsw para tu iPad e instalarlo con el tinyumbrella abierto.

Se puede bajar el firmware, siempre que sea superior al que tienes, e instalarlo con iTunes si tienes el tinyumbrella abierto, apretando la tecla opción en Mac y shift en Windows.

Eso sería después de haber hecho una copia de seguridad.

Una vez instalado el ipsw de iOS 5.1.1 en tu iPad, le pasas el absinthe y le haces el jailbreak, le pones todo lo que tenías en cydia y restauras la copia de seguridad. Eso te guardaría las opciones de cydia también.

Tendrás que tener cuidado de poner el ipsw correcto o la puedes liar.

También puedes instalar iOS 6 y hacer un jailbreak tethered que quiere decir que cuando se apague necesitas un PC para encenderlo o no te arranca.

También tienes que recordar que hackulo ha cerrado, por lo que tendrás que instalar appsync 5+ antes de sincronizar con tu iTunes.


 PSiCKo /iPad 4G/Tapatalk 

Gracias  

Publicidad
Publicidad